usr/share/doc/
usr/share/doc/xarchiver/
usr/share/doc/xarchiver/images/
usr/share/doc/xarchiver/index.html
usr/share/doc/xarchiver/ch04s06.html
usr/share/doc/xarchiver/ch04s05.html
usr/share/doc/xarchiver/ch04s04.html
usr/share/doc/xarchiver/ch04s03.html
usr/share/doc/xarchiver/ch04s02.html
usr/share/doc/xarchiver/ch04s01.html
usr/share/doc/xarchiver/ch04.html
usr/share/doc/xarchiver/ch03s04.html
usr/share/doc/xarchiver/ch03s03.html
usr/share/doc/xarchiver/ch03s02.html
usr/share/doc/xarchiver/ch03s01.html
usr/share/doc/xarchiver/ch03.html
usr/share/doc/xarchiver/ch02s02.html
usr/share/doc/xarchiver/ch02s01.html
usr/share/doc/xarchiver/ch02.html
usr/share/doc/xarchiver/ch01s03.html
usr/share/doc/xarchiver/ch01s02.html
usr/share/doc/xarchiver/ch01s01.html
usr/share/doc/xarchiver/ch01.html
usr/share/doc/xarchiver/README
usr/share/doc/xarchiver/ChangeLog
usr/share/doc/xarchiver/COPYING
usr/share/doc/xarchiver/xarchiver.css
usr/share/doc/xarchiver/images/pref_dialog.png
usr/share/doc/xarchiver/images/password_dialog.png
usr/share/doc/xarchiver/images/new_dialog.png
usr/share/doc/xarchiver/images/multi_extract_dialog.png
usr/share/doc/xarchiver/images/extract_dialog.png
usr/share/doc/xarchiver/images/archive_properties.png
usr/share/doc/xarchiver/images/archive_comment_dialog.png
usr/share/doc/xarchiver/images/add_dialog.png
